<!doctype html>
<html lang="en">
<head>
  <title>My Portal</title>
  <base href="/">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="manifest.webmanifest" rel="manifest">
  <meta content="#500289" name="theme-color">
</head>
<body>
<app-root></app-root>
</body>
</html>
